node_modules/
.sass-cache/
.cache/
.nova/

!public/
public/*
!public/favicon.ico
!public/assets
public/assets/*
public/assets/css/*
!public/assets/css
!public/assets/css/dash.css
!public/assets/images
public/assets/images/*
!public/assets/images/global/
!public/assets/images/global/*
public/assets/scripts/*
!public/assets/scripts
!public/assets/scripts/dash.min.js

content/
.ftpconfig
.vscode/
*.swp
site/settings.json
site/folks.json
site/pages.json
site/tags.json
site/_backup
*.DS_Store
